
    
 NOTE: Where it is feasible, a syllabus (headnote) will be released, as is being
done in connection with this case, at the time the opinion is issued.  The
syllabus constitutes no part of the opinion of the Court but has been prepared
by the Reporter of Decisions for the convenience of the reader.  See United
                                                                     ______
States v. Detroit Lumber Co., 200 U. S. 321, 337.
______    ___________________

                       SUPREME COURT OF THE UNITED STATES

                                    Syllabus

                             SMITH v. UNITED STATES
                                  ____

     CERTIORARI TO THE UNITED STATES COURT OF APPEALS FOR THE NINTH CIRCUIT

         No. 91-1538.   Argued December 7, 1992 - Decided March 8, 1993

After her husband was killed in Antarctica - a sovereignless region without
 civil tort law of its own - while he was working for a private firm under
 contract to a federal agency, petitioner filed this wrongful death action
 against the United States under the Federal Tort Claims Act (FTCA).  The
 District Court dismissed the complaint for lack of subject-matter
 jurisdiction, holding that the claim was barred by the FTCA's foreign-country
 exception, which states that the statute's waiver of sovereign immunity does
 not apply to ``[a]ny claim arising in a foreign country,'' 28 U. S. C.
 S2680(k).  The Court of Appeals affirmed.

Held:  The FTCA does not apply to tortious acts or omissions occurring in
_____
 Antarctica.  The ordinary meaning of ``foreign country'' includes Antarctica,
 even though it has no recognized government.  If this were not so, S1346(b) -
 which waives sovereign immunity for certain torts committed ``under
 circumstances where the United States, if a private person, would be liable
 . . . in accordance with the law of the place where the act or omission
       _________________________________________________________________
 occurred'' (emphasis added) - would have the bizarre result of instructing
 ________
 courts to look to the law of a place that has no law in order to determine the
 United States' liability.  Similarly, if Antarctica were included within the
 FTCA's coverage, S1402(b) - which provides that claims may be brought ``only
 in the judicial district where the plaintiff resides or wherein the act or
 omission complained of occurred'' - would have the anomalous result of
 limiting venue to cases in which the claimant happened to reside in the United
 States, since no federal judicial district encompasses Antarctica.  This
 interpretation of the FTCA accords with the canon of construction that
 prohibits courts from either extending or narrowing the statute's sovereign
 immunity waiver














                                                                    I           

II                           SMITH v. UNITED STATES
                                  ____

                                    Syllabus

 beyond what Congress intended, United States v. Kubrick, 444 U. S. 111,
                                _____________    ________
 117-118, and with the presumption against extraterritorial application of
 United States statutes, see, e.g., EEOC v. Arabian American Oil Co., 499 U. S.
                              __________    _________________________
 ___, ___.  It is unlikely that Congress, had it expressly considered the
 question when it passed the FTCA, would have included a desolate and
 extraordinarily dangerous land such as Antarctica within the statute's scope. 
 Pp. 3-8.

953 F. 2d 1116, affirmed.

 REHNQUIST, C. J., delivered the opinion of the Court, in which WHITE,
BLACKMUN, O'CONNOR, SCALIA, KENNEDY, SOUTER, and THOMAS, JJ., joined.  STEVENS,
J., filed a dissenting opinion.
